<TintPaletteTree.drak_caterpillar_default __id="ea62d555-b265-49fa-920f-23f4347ad565" __path="libs/foundry/records/tintpalettes/brand/drak/drak_caterpillar_default.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="drak_caterpillar_default">
    <children />
    <decalColorB __type="SRGB8" b="197" g="197" r="197" />
    <decalColorG __type="SRGB8" b="197" g="197" r="197" />
    <decalColorR __type="SRGB8" b="197" g="197" r="197" />
    <entryA __type="TintEntry" glossiness="245">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="32" g="33" r="36" />
    </entryA>
    <entryB __type="TintEntry" glossiness="220">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="2" g="6" r="61" />
    </entryB>
    <entryC __type="TintEntry" glossiness="180">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="200" g="200" r="200" />
    </entryC>
    <glassColor __type="SRGB8" b="8" g="26" r="191" />
  </root>
</TintPaletteTree.drak_caterpillar_default>